PHONOPY-GRUNEISEN(1)

NAME
phonopy-gruneisen - manual page for phonopy-gruneisen 2.38.1

DESCRIPTION
usage: phonopy-gruneisen [-h] [--abacus] [--abinit] [--aims] [--castep]

[--cp2k] [--crystal] [--dftb+] [--elk] [--fleur]
    [--lammps] [--qe] [--siesta] [--turbomole] [--vasp] [--wien2k] [--pwmat] [--band BAND_PATHS] [--band_points BAND_POINTS] [-c FILE] [--color COLOR_SCHEME] [--cutoff CUTOFF_FREQUENCY] [--dim SUPERCELL_DIMENSION] [--factor FACTOR] [--hdf5] [--gc] [--marker MARKER] [--markersize MARKERSIZE] [--mass MASSES] [--mp SAMPLING_MESH] [--nac] [--nomeshsym] [-o OUTPUT_FILENAME] [-p] [--pa PRIMITIVE_AXES] [--q_cutoff CUTOFF_WAVE_VECTOR] [--readfc] [-s] [--delta-strain DELTA_STRAIN] [-t TITLE] [--tmax TMAX] [--tmin TMIN] [--tolerance SYMPREC] [--tstep TSTEP] [--vf VOLUMES_FILENAME] [dirnames ...]

Phonopy gruneisen command-line-tool

  positional arguments:

dirnames
    Directory names of phonons with three different volumes (0, +, -)

  options:

-h, --help
    show this help message and exit

--abacus
    Invoke ABACUS mode

--abinit
    Invoke Abinit mode

--aims
    Invoke FHI-aims mode

--castep
    Invoke CASTEP mode

--cp2k
    Invoke CP2K mode

--crystal
    Invoke CRYSTAL mode

--dftb+
    Invoke dftb+ mode

--elk
    Invoke elk mode

--fleur
    Invoke Fleur mode

--lammps
    Invoke Lammps mode

--qe
    Invoke Quantum espresso (QE) mode

--siesta
    Invoke Siesta mode

--turbomole
    Invoke TURBOMOLE mode

--vasp
    Invoke Vasp mode

--wien2k
    Invoke Wien2k mode

--pwmat
    Invoke PWmat mode

--band BAND_PATHS
    Band paths in reduced coordinates

--band_points BAND_POINTS
    Number of sampling points in a segment of band path

-c, --cell FILE
    Read unit cell

--color COLOR_SCHEME
    Color scheme

--cutoff CUTOFF_FREQUENCY
    Plot above this cutoff frequency for mesh sampling mode.

--dim SUPERCELL_DIMENSION
    Same behavior as DIM tag

--factor FACTOR
    Conversion factor to favorite frequency unit

--hdf5
    Use hdf5 to read force constants and store results

--gc, --gamma_center
    Set mesh as Gamma center

--marker MARKER
    Marker for plot (matplotlib)

--markersize MARKERSIZE
    Markersize for plot in points (matplotlib)

--mass MASSES
    Same as MASS tag

--mp, --mesh SAMPLING_MESH
    Sampling mesh

--nac
    Non-analytical term correction

--nomeshsym
    Symmetry is not imposed for mesh sampling.

-o, --output OUTPUT_FILENAME
    Output filename of PDF plot

-p, --plot
    Plot data

--pa, --primitive-axis, --primitive-axes PRIMITIVE_AXES
    Same as PRIMITIVE_AXES tags

--q_cutoff CUTOFF_WAVE_VECTOR
    Acoustic modes inside cutoff wave vector is treated.

--readfc
    Read FORCE_CONSTANTS

-s, --save
    Save plot data in pdf

--delta-strain DELTA_STRAIN
    Delta strain instead of using delta-V/V

-t, --title TITLE
    Title of plot

--tmax TMAX
    Maximum calculated temperature

--tmin TMIN
    Minimum calculated temperature

--tolerance SYMPREC
    Symmetry tolerance to search

--tstep TSTEP
    Calculated temperature step

--vf, --volumes_filename VOLUMES_FILENAME
    Filename of volume is contained.